Subject: Re: [bug#39228] [PATCH] gnu: Add libvnc.

From: Hartmut Goebel <[email-masked]>
Date: Wed, 22 Jan 2020 09:47:58 +0100

Am 21.01.20 um 22:57 schrieb Leo Famulari:
> I notice we have a package module 'gnu/packages/tigervnc.scm'. Maybe we
> can combine that module with this one as 'gnu/packages/vnc.scm'?

I thought about this, too, but hesitated. The module `tighervnc` seems
to not be used anywhere, thus renaming it would be easy.

If this is okay, I would go forward and:

1. renaming `tigervnc.scm` into `vnc.scm` (as proposed by you)

2. add libvnc to this module.

3. push to master.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |